» Ubuntu » Paketit

Error

two or more packages specified (backuppc precise-updates)